label.error{
  display:none !important;
}

@media(max-width:1180px){
  
  
  
  .navbar-brand .desktop{
    display:none !important;
  }
  
  .nav-container{
    margin-bottom:1rem !important;
  }
  
  header.masthead {
    height: 40rem !important;
  }
  
  #main .row .col-9,
  #main .row .col-3,
  #main .blog .col-4,
  #main .blog .col-8{
    max-width:100%;
    width:100%;
    flex:none;
  }
  
  #main img,
  #main .left-image,
  #main .right-image{width:100% !important;max-width:100% !important;height:auto !Important;margin:0 !important;padding:0 !important}
  
  #team .col-md-4{
    width:100%;
    --bs-aspect-ratio: calc(3 / 4 * 100%);
  }
}

@media(max-width:1180px){
  #team .col-md-4{
    min-height:15rem;
  }
  
}

@media(min-width:1151px){
  
  .navbar-brand .mobile{
    display:none !important;
  }
}